Package: vim-vimerl / 1.4.1+git20120509.89111c7-2

Metadata

Package Version Patches format
vim-vimerl 1.4.1+git20120509.89111c7-2 3.0 (quilt)

This package has no patches.